Subject: [bug#41807] [PATCHES] Add python-sanic and dependencies.

From: paul <[email-masked]>
Date: Wed, 17 Jun 2020 15:34:18 +0200

Hi,

On 6/17/20 8:49 AM, Lars-Dominik Braun wrote:
> Hi,
>
>> I'm sending a patch series to add python-sanic, its dependencies and some
>> dependencies of mypy.
> I’ve got Sanic 19.12 in my own channel[1], which I wanted to upstream for a
> long time now. Most packages have tests enabled, because I managed to package
> that really old httpcore. Do you want to try and port these to sanic 20.03?
>
> Cheers,
> Lars
>
> [1] https://github.com/leibniz-psychology/guix-zpid/blob/master/zpid/packages/sanic.scm
>
Thank you for this!  Yes I'd like to integrate your packages, I'll do 
that this weekend I believe.

Cheers,

Giacomo